{
  "container.barrel": "§fკასრი",
  "container.cartography_table": "§fკარტოგრაფის მაგიდა",
  "container.chest": "§fსკივრი",
  "container.chestDouble": "§fდიდი სკივრი",
  "container.enderchest": "§fენდერ-სკივრი",
  "container.inventory": "",
  "container.loom": "§fსაფეიქრო",
  "container.repair": "§fშეკეთება და დარქმევა",
  "container.shulkerBox": "§fშაკლერ-ყუთი",
  "container.upgrade": "§fაღჭურვის გაუმჯობესება"
}